karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (KARAF-5374) karaf-maven-plugin can't configure the start-level for the startupBundles
Date Thu, 14 Sep 2017 05:57:02 GMT

    [ https://issues.apache.org/jira/browse/KARAF-5374?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16165787#comment-16165787
] 

ASF subversion and git services commented on KARAF-5374:
--------------------------------------------------------

Commit f694205d58b415d943d3593f8238393c4d0ea124 in karaf's branch refs/heads/karaf-4.1.x from
[~ffang]
[ https://git-wip-us.apache.org/repos/asf?p=karaf.git;h=f694205 ]

[KARAF-5374]karaf-maven-plugin can't configure the start-level for the startupBundles

(cherry picked from commit 9a84c0a5af12c87154b7c4128676c89b5459bf41)


> karaf-maven-plugin can't configure the start-level for the startupBundles
> -------------------------------------------------------------------------
>
>                 Key: KARAF-5374
>                 URL: https://issues.apache.org/jira/browse/KARAF-5374
>             Project: Karaf
>          Issue Type: Bug
>            Reporter: Freeman Fang
>            Assignee: Freeman Fang
>
> Previousely In 4.0.x we can do
> {code}
>          <startupBundles>
>             <bundle>mvn:${project.groupId}/${project.artifactId}/${project.version};start-level=80</bundle>
>           </startupBundles>
> {code}
>  but this doesn't work in 4.2-SNAPSHOT



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message